/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "चित्रफीत";
"SETTINGS_AUDIO_TITLE"="ध्वनी";
"SETTINGS_TIME_STRETCH_AUDIO"="टाईम-स्ट्रेचिंग ध्वनी";
"SETTINGS_BACKGROUND_AUDIO"="ध्वनी प्लेबॅक पार्श्वभूमीवर चालू ठेवा";
"SETTINGS_GENERIC_TITLE"="जेन्रिक";
"SETTINGS_PASSCODE_LOCK"="पासकोड लॉक";
"SETTINGS_FILE_SYNC"="फाईल ताळमेळ";
"SETTINGS_UNLINK_DROPBOX"="ड्रॉपबॉक्स पासून अनलिंक करा";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="डीब्लॉकिंग फिल्टर";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="डीब्लॉकिंग नाही (सर्वात जलद)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="मध्यम डीब्लॉकिंग";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="कमी डीब्लॉकिंग";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_SUBTITLES_TITLE"="उपशीर्षक";
"SETTINGS_SUBTITLES_FONT"="फॉन्ट";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="मजकूर एनकोडिंग";
"SETTINGS_SUBTITLES_FONTSIZE"="तुलनात्मक फॉन्ट आकार";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="लहानात लहान";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="लहान";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="सरासरी";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="मोठा";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="मोठ्यात मोठा";
"SETTINGS_SUBTITLES_FONTCOLOR"="फॉन्ट रंग";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="पांढरा";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="काळा";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="करडा";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="चंदेरी";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="लाल";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="फ्युशिया रंग";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="पिवळा";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="हिरवा";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="नेव्ही";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="None";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Thin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Thick";

"SETTINGS_DEINTERLACE"="डीइंटरटर्लेस";
"SETTINGS_DEINTERLACE_ON"="चालू";
"SETTINGS_DEINTERLACE_OFF"="बंद";
"SETTINGS_DEINTERLACE_AUTO"="स्वयंचलित";

"SETTINGS_DECRAPIFY"="Optimize item names for display";
